-- Verify gaia:2019_01_02_create_table_new_wiki_relation_wordrel on mysql

BEGIN;

-- XXX Add verifications here.
select * from `wiki_brand_keywords` limit 1;
select * from `wiki_item_keywords` limit 1;
select * from `wiki_product_keywords` limit 1;

ROLLBACK;
